worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.submerged:coralBlueStaghorn:15:false:3:5:3
plant.submerged:coralElegance:15:false:3:5:3
plant.submerged:coralFeatheredHydroid:15:false:3:5:3
plant.submerged:coralPillar:15:false:3:5:3
plant.submerged:coralPulsingXenia:15:false:3:5:3
plant.submerged:coralPurpleSeaWhip:15:false:3:5:3
plant.submerged:coralRedSeaFan:15:false:3:5:3
plant.submerged:coralSunPolyps:15:false:3:5:3
plant.submerged:coralBambooCoralYEL:15:false:3:5:3
plant.submerged:saltwaterCommonEelgrass:65:false:3:5:5
plant.submerged:saltwaterCoralWeed:10:false:3:5:5
plant.submerged:saltwaterKelpGiantGRN:90:false:3:6:4
plant.submerged:saltwaterKelpGiantYEL:30:false:3:6:4
plant.submerged:saltwaterMozuku:40:false:3:8:5
plant.submerged:saltwaterRockweed:20:false:3:5:5
plant.submerged:saltwaterSeaGrapes:15:false:3:5:5
plant.submerged:saltwaterSeaLettuce:15:false:3:5:5
plant.submerged:saltwaterTangle:25:false:3:5:5
